<script lang="ts">
  import { Alert } from 'flowbite-svelte';

  export let event: { name: string, id: number };
</script>
<Alert color="blue" class="font-bold">
  Congrats, your team is registered for {event.name}! Check out the
  <a href="/welcome-guide/{event.id}" class="px-1">Event Welcome Guide</a>
  for more information about how to prepare!
</Alert>